View Bug Report
Error on latest SVN build in WoW 2.x
Bug #: 2600
File: FuBar - GuildFu
Date: 12-10-06 02:06 AM
By: Zidomo
Status: Fixed
Most recent SVN version after the WoW 2.x path as of this date: r19377.

The following error pops up regularly: FuBar_GuildFu\\FuBar_GuildFu.lua:71: attempt to call method 'Enable'.

RSS 2.0 Feed for Bug CommentsNotes Sort Options
By: Elkano - 12-10-06 04:32 AM
that should be fixed in r19377, try to check out again...